/* CMS BUTTONS */

.cms_options {
	clear: both;
	margin: 4px 0;
}
.cms_button {
	display: inline-block;
	color: #fff !important;
	background-color: #444;
	text-decoration: none !important;
	text-transform: capitalize;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	font: bold 14px Arial !important; 
	text-shadow: 0 -1px 1px rgba(0,0,0,0.6);
	border:0;
	border-bottom: 1px solid rgba(0,0,0,0.6);
	position: relative;
	cursor: pointer;
	margin: 0 0.25em 0.25em 0 !important;
	padding: 5px 6px;
	z-index: 10;
}
.cms_button.right {
	float: right;
	margin-left: 0.25em !important;
	margin-right: 0 !important;
}
.cms_button.top-right {
	position: absolute;
	top: 0;
	right: 0;
}
.cms_button:hover {
	background-color: #666;
	color: #fff !important;
}
.cms_button.default {
	background-color: #AA288D;
}
.cms_button.default:hover {
	background-color: #CC30A7;
}
.cms_button.admin {
	background-color: #DBD183;
}
.cms_button.admin:hover {
	background-color: #EBE193;
}

/* CMS BLOCKS */

div.cms_block {
	position: relative;
}
a.cms_edit_button {
	z-index:10;
	padding: 2px 4px;
	margin: 1px 5px 1px 1px;
}
.cms_block a.cms_edit_button {
	/*display: block;*/
	/*position: absolute;*/
}
.cms_block a.cms_edit_button:hover+div.block_content {
	outline: 1px solid red;
}

/* CMS EDIT */
/* See also uploader styles in forms.css */
.cms_edit_images .form_controls {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 10px;
}
.cms_edit_images .image_container {
	display: table-row;
}
.cms_edit_images .image_preview {
	display: table-cell;
	width: 80px;
	min-height: 50px;
	text-align: center;
	vertical-align: top;
	padding: 0;
}
.cms_edit_images .image_details {
	display: table-cell;
	width: 100%;
	padding: 0 0 0 8px;
}
.cms_edit_images .image_preview + .cms_edit_images .image_details {
	width: 80%;	
}
.cms_edit_images .image_caption {
	width: 100%;
	
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
}

/* CMS SEARCH FILTER */

.cms_filters {
	background: #f3f3f3;
	padding: 4px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 1em 0;
}
.cms_filters.side {
	float: right;
	width: 30%;
	padding: 12px;
	margin-top: 0;
}
.cms_filters .form_item {
	float: left;
	width: 20%;
	padding: 2px 5px;
	min-height: 30px;
}
.cms_filters.side .form_item {
	width: 100% !important;
}
.cms_filters legend {
	font-weight:bold;
}
.cms_filters .form_item select {
	max-width: 100%;
	width: 100%;
	color: #585B5D;
	font-size: 12px;
	padding: 2px;
}
.cms_filters .form_item input.text {
	width: 100%;
	max-width: 100%;
	color: #585B5D;
	font-size: 12px;
	padding: 3px;
}
.cms_filters input.find {
	width: 100%;
	max-width: 100%;
}
.cms_filters input {
	vertical-align: middle;
}
.cms_filters span {
	font-size: 10px;
}
.cms_filters a:hover {
	color: #C33;
}
.cms_filters input.set, .cms_filters select.set, .cms_filters span.set {
	color: orange;
	font-weight: bold;
}
.cms_filters .filter_alphabet a {
	font-size: 9px;
}
.cms_filters .form_buttons {
	float: right;
	width: 20%;
	clear: none;
	padding: 10px 5px 2px 5px;
	
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
}
.cms_filters.side .form_buttons {
	float: right;
	width: 100%;
}

/* LIST PAGES */

table.cms_results {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
table.cms_results thead th {
	background: #555;
	padding: 3px 4px;
	font-size: 7pt;
	font-weight: bold;
	color: white;
	border-right: 1px solid white;
}
table.cms_results thead th a {
	color: white;
}
table.cms_results tbody tr:nth-child(odd) {
	background-color: #FBFBFF;
}
table.cms_manage tbody th {
	vertical-align: top;
	text-align: center;
	border: 1px solid #777;
	padding: 3px 4px;
	color: black;
}
table.cms_results tbody td {
	padding: 3px 4px;
}

/* MANAGE PAGES */

table.cms_manage {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}

table.cms_manage td {
	padding: 2px;
	vertical-align: top;
	height: 30px;
	font-size: 8pt;
}

/* Column headings */
table.cms_manage thead th {
	background: #555;
	padding: 2px;
	font-size: 7pt;
	font-weight: bold;
	color: white;
}
table.cms_manage thead th a {
	color: white;
}
table.cms_manage tbody tr {
	background-color: #FFF;
}
table.cms_manage tbody tr:nth-child(odd) {
	background-color: #FBFBFF;
}
table.cms_manage tbody tr:hover {
	background-color: #FFC;
	cursor: pointer;
}

/* Thumbnail / ID */
table.cms_manage tbody th {
	vertical-align: top;
	text-align: center;
	border: 1px solid #777;
	padding: 4px 2px 2px 2px;
	color: black;
}
table.cms_manage tbody th.selected {
	background-color: #FFBBBB;
}
table.cms_manage tbody tr.inactive th b {
	color: red;
	text-decoration: line-through;
}
table.cms_manage tbody th b {
	display: block;
}
table.cms_manage tbody th img {
	max-width: 40px;
	max-height: 30px;
	display: block;
	margin: 1px auto;
	
}
table.cms_manage td.num {
	text-align:right;
}
table.cms_manage h2 {
	margin: 0;
	font-size: 12pt;
	color: #cc3333;
}
table.cms_manage h3 {
	margin: 0;
	font-size: 10pt;
	color: #cc3333;
}
table.cms_manage h4 {
	margin: 0;
	font-size: 8pt;
	color: #444;
}
table.cms_manage td p {
	margin: 0;
	text-transform: none;
}

/* VIEW PAGES */

.cms_gallery {
	float: right;
	position:relative;
	width: 400px;
	height:300px;
	background:#fff;
	padding:15px 12px 5em 12px;
	margin-left:25px;
	margin-bottom:10px;
	border:1px solid #CCC;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}
.cms_gallery #inline_gallery_images {
	cursor: pointer;
	text-align: center;
}
.cms_gallery #inline_gallery_caption {
	text-align: left;
	position:absolute;
	bottom:1em;
	max-width:70%;
}
.cms_gallery #inline_gallery_nav {
	text-align: right;
}
.cms_gallery #inline_gallery_nav .next {
	bottom:2.5em;
}
.cms_gallery #inline_gallery_nav .enlarge {
	bottom:1em;
}
.cms_gallery #inline_gallery_nav a {
	text-decoration: none;
	font-size:1.1em;
	position:absolute;
	right:15px;
}
.cms_uploads a {
	font-size: 1.3em;
	padding-left: 18px;
	background: transparent url(/base/images/icons/filetypes/file.png) no-repeat scroll center left;
	min-height: 16px;
	margin-bottom: 3px;
	display: block;
}
.cms_uploads a.pdf_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/pdf.png);}
.cms_uploads a.zip_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/zip.png);}
.cms_uploads a.doc_link, .cms_uploads a.docx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/doc.png);}
.cms_uploads a.xls_link, .cms_uploads a.xlsx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/xls.png);}
.cms_uploads a.ppt_link, .cms_uploads a.pptx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/ppt.png);}